
Member Nodes - Task #5787

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

Task # 5759 (Closed): IARC: Testing

Task # 5760 (Closed): IARC: Registration in environment

IARC: Replication testing (if Tier 4)

2014-07-17 20:54 - Roger Dahl

Status: Closed Start date: 2014-05-15

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Verify that Log Records can be accessed only as allowed by the MN policy.

History

#1 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-03-05 23:56 - Laura Moyers

- Assignee set to Mark Servilla

- Status changed from New to In Progress

- Start date changed from 2014-07-17 to 2014-05-15

- % Done changed from 0 to 30

Jim anticipates changing the tier 1 IARC MN to tier 4 in late May / early June.  We'll do replication testing at that time.

#4 - 2015-03-06 17:11 - Laura Moyers

- % Done changed from 30 to 100

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
